# class Chef::Resource::DeployRevision

Convenience class for using the deploy resource with the revision deployment strategy (provider)

### Public Class Methods

new(*args, &block) click to toggle source
Calls superclass method Chef::Resource::Deploy.new

    # File lib/chef/resource/deploy_revision.rb, line 25
    def initialize(*args, &block)
      super
      @resource_name = :deploy_revision
      @provider = Chef::Provider::Deploy::Revision
    end